@media (prefers-color-scheme: dark) {
	
    div.attachmentsList a.at_url:link {
        color: #2a69b8;
    }

/* ---
2026-03-03, RBO : 
Le style CSS du mode sombre est neutralisé 
Il est remplacé par les styles portés par attachments_list.css
--- */

/* ------
    #main div.attachmentsList tbody tr.even,
    #main div.attachmentsList table tbody tr.even td,
    div.attachmentsList table tbody tr.even td,
    div.attachmentsList tbody tr.even {
        background-color: rgb(25 29 41);
    }

    #main div.attachmentsList table tbody tr.even td,
    div.attachmentsList table tbody tr.even td {
        background-color: rgb(25 29 41);
    }
----- */

    form.attachmentsBackend+div.attachmentsList table {
        /* background-color: unset; */
        background-color: silver;
    }	
	

	#main div.attachmentsList tbody tr.even,
	#main div.attachmentsList tbody tr.even td,
	div.attachmentsList tbody tr.even,
	div.attachmentsList tbody tr.even td
	{
		background-color: #EEE;
	}	


	#main div.attachmentsList table tbody tr.even td,
	div.attachmentsList table tbody tr.even td {
		background-color: #EEE;
	}	
	

}